### Name: neveCGHmatch
### Title: Neve Cancer Cell 2006 expression plus CGH data
### Aliases: neveCGHmatch neveRMAmatch neveExCGH
### Keywords: datasets

### ** Examples

data(neveCGHmatch)
neveCGHmatch
logRatios(neveCGHmatch)[1:4,1:4]
data(neveRMAmatch)
neveRMAmatch



